// Styles for your component live here!
// Rename this file to match the name of the component!
.gr-select-container pearson-icon {
  position: absolute;
  right: 12px;
  top: calc(50% - 9px);
  fill: #6a7070;
  pointer-events: none;
}
[icon="warning"] {
  fill:red;
}
